nav {
    display: inline-flex;
    background: beige;
    
    padding: 20px;
    /* margin-bottom: 20px; */
    height:40px;
    /* border: 1px dashed violet; */
    width: 60%;
    /* align-content: space-between; */
    /* display: flex;     */
    box-sizing: content-box;
    
}

nav li {
    list-style-type: none;
    display: inline-block;
    margin-right: 20px;
    /* margin-right: 20px; */
    margin-left: 5px;
    margin-top: 5px;
}

nav li a {
    text-decoration: none;
    color: initial;    
}
.c-img {
    /* width: 40%;
    height: 300px; */
    /* border: 2px dashed red; */
    overflow: hidden;    
    display: flex;    
}

.c-img h1{
    margin-top: 5px;
    margin-left: 15px;
}

.c-img img{
/* margin-left: -500px;
    margin-top: -500px;     */
    border: 1px solid #ddd;
    border-radius: 50%;
    /* padding: 5px; */
    /* width: 200px; */
    /* max-width: 100%; */
    /* height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto; */
    width: 50px; 
    height: 50px; 
}